﻿


#Logo					        { height:26px; width: 131px; background: url(images/hordaland/logo_mittYrke.png); margin-top:9px }
#TagLine                        { display:none}
/*#TagLine             { background: url(images/hordaland/HF_logo.png) no-repeat; width:141px; height:23px; display:block; position:absolute; left:5px; top:70px; text-indent:-9999997px; overflow:hidden}
*/
#Logo2             { background: url(images/hordaland/HF_logo.png) no-repeat; width:141px; height:32px; display:block; position:absolute; left:5px; top:70px; text-indent:-9999997px; overflow:hidden}



html					        { background: url(images/hordaland/bakgrunn-mur.jpg) no-repeat center top fixed;} 
body					        { background: url(images/hordaland/black-top.png) repeat-x center top;} 


#footer .copyright              {  color:#8e847a}
#footer .copyright a            { color:#8e847a}
#mainmenu					    { top:80px }

#mainmenu a.selected,
#mainmenu a:hover               {background: url(images/hordaland/bunn-hele.png) }
#mainmenu li a			        { color: #FFFFFF; background:#8d837a;}
#mainmenu a.TopLevel            { font-weight:bold;padding: 0 10px; font-size:13px;}
#mainmenu li                    {      margin-right:2px;  }

#mainmenu                       { right:27px; float:none; left:auto }

#mainmenu  li li                {    background: url("") #8D837A;}
#mainmenu  li li a              {    background: url("") #8D837A;}
#mainmenu  li li a:hover        {    background: url(""); color:Black !important}


.sf-sub-indicator               { display:none}

#wrap						    { margin:0 auto; width:1014px; }



#content                        { background: transparent; border:0px; margin-top:0px; }
#contentInnerTop                { height:18px; background: url(images/hordaland/contentTop.png); margin-top:-12px;}
#contentInner                   {background: url(images/hordaland/contentMiddle.png); padding: 15px 42px 25px 42px}
#contentInnerBottom             { height:18px; background: url(images/hordaland/contentBottom.png)}


body.LoginPage #contentInnerTop { margin-top:-5px}

h1, h2, h3                      { color:Black; }
.UTV_Header                     { color:Black;}

.loginframe h3 a                {    font-size: 11px;    text-decoration:underline !important;}

.txtboxPassword a               { font-size:12px}

.firmregistration #wrap, 
.LoginPage #wrap                { width:882px}
.firmregistration .NewForm      { }

.firmregistration h1            {    background-color: #F68B21;    color: #FFFFFF;    font-size: 32px;    font-weight: normal;    height: 50px;
                                     margin-bottom: 10px;    padding: 12px 4px 4px;    text-align: center;}

.firmregistration #contentInnerTop, 
.LoginPage #contentInnerTop     {	background:  #f1ede4;	width: 882px;	height: 5px;	
                                 	background: url(images/hordaland/main_panel_small_top.png) no-repeat;}

.firmregistration #contentInner, 
.LoginPage #contentInner        { 	background:  #f1ede4;	width: 800px;	padding-right: 55px;	padding-left:27px;	padding-top:10px;
                                  	padding-bottom:10px;	min-height: 200px; background: url(images/hordaland/main_panel_small_1px.png) repeat-y;}


.firmregistration #contentInnerBottom, 
.LoginPage #contentInnerBottom  { 	background:  #f1ede4;  	width: 882px;	height:20px; 	
                                  	background: url(images/hordaland/main_panel_small_bottom.png) no-repeat;}

#contentInner a                 { color: Black;      text-decoration: none; }





.LoginPage input
{/*
border:none; 
   -webkit-border-radius:5px; 
   -moz-border-radius:5px; 
   border-radius:5px; 

   height:25px; 
   line-height:25px; 
   width:200px; 
   text-indent:5px; 
-webkit-box-shadow: 1px 1px 0px #efefef;  
    -moz-box-shadow: 1px 1px 0px #efefef;  
    box-shadow:  1px 1px 0px #efefef; 
    background: url("/assets/images/input-bg.gif") repeat-x scroll 0 -10px #FFFFFF;*/gh
}
.NewForm input[type="text"] {
    background: url("/assets/images/input-bg.gif") repeat-x scroll 0 -10px #FFFFFF;

}

#contentInner a.FirmInfobox	  { color:Black; font-weight:normal }



#header {
    height: 115px;
}


ul.Ribbon {

    margin: 25px -30px;
}

a.IconbtnLarge {
    background: url("images/hordaland/IconSprite.png") repeat-x scroll -150px 0 transparent;
    color: White !important;
    display: block;
    float: left;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 10px 10px 10px 0;
    text-align: center;
    width: 166px;
}
.IconbtnLarge:hover {
    background: url("images/hordaland/IconSprite.png") repeat-x scroll -150px -40px transparent;
    text-decoration: none;
}



.FirmWizard .header { background: url("images/firm_wizard_red.png") repeat scroll 0 0 transparent;}
.FirmWizard .box-form h2 {background-color: #8d837a;}

.FirmWizard.StepTwo .header {
    background: url("images/firm_wizard_red.png") repeat scroll left center transparent;
}

.FirmWizard.StepThree .header {
    background: url("images/firm_wizard_red.png") repeat scroll left bottom transparent;
}